Page MenuHomePhabricator

Link to jsduck docs somewhere in OOUI demos
Closed, ResolvedPublic

Description

I'm lazy, and it would be nice if the OOUI demos had a link to the jsduck docs somewhere.

Details

Related Gerrit Patches:

Event Timeline

Legoktm created this task.Feb 18 2016, 6:37 AM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 18 2016, 6:37 AM

Apart from a link to the entire documentation, a link from each element to its documentation would be nice too .

Jdforrester-WMF triaged this task as Low priority.Mar 22 2016, 6:26 PM

Change 334496 had a related patch set uploaded (by Prtksxna):
demos: Add link to documentation

https://gerrit.wikimedia.org/r/334496

Volker_E moved this task from Backlog to Doing on the OOUI board.Feb 2 2017, 6:10 AM

Change 334496 merged by jenkins-bot:
demos: Add link to documentation

https://gerrit.wikimedia.org/r/334496

SamanthaNguyen closed this task as Resolved.Feb 6 2017, 11:37 PM
SamanthaNguyen assigned this task to Prtksxna.
SamanthaNguyen removed a project: Patch-For-Review.